[INFO]
name = Sagen Sweden 2012
physics = snow
author = RBR-WRC
version = 1.1
date = 2012
comment = Legendary Rally Sweden stage. Pacenotes by Team Sumppu.
splashscreen = 1027_Sagen Sweden 2012.jpg
length = 14.0
